
/**************************************
guideContents
**************************************/
#guideContents{}

#guideContents:where(h1, h2, h3, h4, h5, h6, p, div, dl, dt, dd, ul, ol, li, a) {
 font-family: var(--font-notosans);
}

#guideContents .fcRed{
  color: #c00;
}

#guideContents .btnNext{
  margin-top: 2rem;
  max-width: 26rem;
}
#guideContents .btnNext > a{
  color: #FFFFFF;
  height: 5rem;
  border-radius: 2.5rem;
  text-decoration: none;
  font-size: 1.3rem;
}


#guideContents figure{
  display: block;
  width: auto;
}
#guideContents figure + figure{margin-top: 1rem;}

#guideContents figure > img{
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}


#guideContents ul.cautionList:not(:first-child){margin-top: 2rem;}
#guideContents ul.cautionList > li{
  display: block;
  font-size: 1.2rem;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
#guideContents ul.cautionList > li + li{margin-top: 0.5rem;}

/*****************
guideAbout
*****************/
#guideContents .guideAbout{
  display: block;
  padding: 2rem 1.5rem;
  margin-bottom: 3rem;
  border-radius: 20px;
  background: #FFFCF0;
}

#guideContents .guideAbout > p.catch{
  display: block;
  margin-bottom: 1rem;
  font-family: var(--font-title);
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: left;
}

#guideContents .guideAbout > p.catchText{
  line-height: 2;
  font-size: 1.3rem;
}


#guideContents .guideAboutPoint{
  counter-reset: aboutPointCnt 0;
}

#guideContents .guideAboutPoint > dl{
  display: block;
  position: relative;
}

#guideContents .guideAboutPoint > dl + dl{margin-top: 4rem;}

#guideContents .guideAboutPoint > dl::before{
  counter-increment: aboutPointCnt 1;
  content: "0" counter(aboutPointCnt);
  display: block;
  font-family: var(--font-title);
  font-weight: 500;
  font-size: 2rem;
  position: absolute;
  left: 0;
  top: -0.1rem;
}

#guideContents .guideAboutPoint > dl > dt{
  display: block;
  padding-left: 4rem;
  margin-bottom: 1.5rem;
  font-family: var(--font-title);
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0;
}

#guideContents .guideAboutPoint > dl > dd{
  display: block;
}

#guideContents .guideAboutPoint > dl > dd > figure{
  display: block;
  width: 100%;
  margin-bottom: 1.5rem;
  aspect-ratio: 280 / 200;
  border-radius: 10px;
  overflow: hidden;
}
#guideContents .guideAboutPoint > dl > dd > figure > img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#guideContents .guideAboutPoint > dl > dd > p{
  display: block;
  width: 100%;
  font-size: 1.3rem;
  line-height: 2;
}

#guideContents .guideAboutPoint > dl > dd > p > em{
  font-style: normal;
  font-weight: 700;
}


/*****************
guide_lot
*****************/
/* ---------- guide_lot ---------- */
#guideContents .matomeTable{
  display: block;
  margin-bottom: 2rem;
}

#guideContents .matomeTable table {
	background:url("../img/guide/wp_oblique_gr.gif") repeat left top;
	color:#43AC33;
	text-align:center;
	width: 100%;
}

#guideContents .matomeTable table:nth-child(2) {
	background:url(../img/guide/wp_oblique_lor.gif) repeat left top;
	color:#FF9900;
  margin-top: 1rem;
}

#guideContents .matomeTable table thead th {
	font-size: 1.4rem;
	font-weight:bold;
	line-height:1.6;
	padding: 1rem 0 0.7rem;
}

#guideContents .matomeTable table tbody tr {
	border-top:#fff solid 2px;
	font-size: 1.6rem;
	line-height: 1.6;
}

#guideContents .matomeTable table tbody tr th ,
#guideContents .matomeTable table tbody tr td {
	box-sizing:border-box;
	border-right:#fff solid 2px;
	padding: 0.8rem 0;
	width: 25%;
}

#guideContents .matomeTable table tbody tr th:nth-child(4) ,
#guideContents .matomeTable table tbody tr td:nth-child(4) {
	border-right:none;
}

#guideContents #guide_lot_list {
  /*
	background: url("../img/guide/wp_oblique_gr.gif");
  */
	margin: 0;
  /*
  padding: 2rem;
  */
}

#guideContents #guide_lot_list h3 {
  margin-bottom: 2rem;
	/*color: #43AC33;*/
	font-size: 1.6rem;
	line-height: 1.6;
  /*
	padding: 2rem;
  */
}

#guideContents #guide_lot_list > ul {
  display: flex;
  flex-direction: column;
  gap: 1rem 1rem;
}

#guideContents #guide_lot_list > ul > li{
  width: 100%;
}



#guideContents #guide_lot_list li div {
	background: #fff;
  padding: 1.5rem;
  box-sizing: border-box;
  height: 100%;
	text-align: center;
}

#guideContents #guide_lot_list h4 {
	color: #43AC33;
	font-size: 1.4rem;
	line-height: 1.6;
}

#guideContents #guide_list_caiapo h4 {
	color: #f90;
}


#guideContents .guide_lot_goods {
	display: flex;
  justify-content: center;
  gap: 0 0;
}

#guideContents .guide_lot_goods li {
    box-sizing: border-box;
    padding: 0 0.5rem;
}

#guideContents .guide_lot_goods._2 li {
	width: 50%;
}

#guideContents .guide_lot_goods._4 li {
    width: 33%;
}

#guideContents .guide_lot_goods._5 li {
    width: 25%;
}

#guideContents .guide_lot_goods figure {}

#guideContents .guide_lot_goods figure img {
  display: block;
  height: 10.6rem;
	width: auto;
  margin: 0 auto;
}

#guideContents .guide_lot_goods figcaption {
  display: block;
	font-size: 1.2rem;
	line-height: 1.4;
  padding: 0.5rem 0 0;
}


/*****************
overRide
*****************/
#guideContents dl.static-list--disc > dt{margin-bottom: 1rem;}

#guideContents .static-section__info:not(:last-child){margin-bottom: 2rem;}

#guideContents .static-section__heading--small{line-height: 1.4;}

